Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 81103

Summary: kdetoys components don't show up in the K Menu
Product: [Retired] Red Hat Raw Hide Reporter: franz.sirl-kernel
Component: redhat-menusAssignee: Seth Nickell <snickell>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: hp
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-11-01 16:57:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79579, 100644    

Description franz.sirl-kernel 2003-01-04 20:06:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
Also the desktop files seem to be properly installed, no component (eg.
kteatime) shows up in the K menu.

It seems the upper level entry "Toys" is missing somewhere, excerpt from
kde-kteatime.desktop:

Categories=Application;Toys;X-Red-Hat-Base;



Version-Release number of selected component (if applicable):
3.1-0.2

How reproducible:
Always

Steps to Reproduce:
1. install kdetoys-3.1-0.2
2. open the K menu
3. search for kteatime
    

Additional info:

Comment 1 Bill Nottingham 2003-01-06 22:22:23 UTC
Havoc, do we need to add this category to redhat-menus?

Comment 2 Havoc Pennington 2003-01-06 22:29:22 UTC
I don't think we should have a new toplevel folder for it, there are already too
many. Maybe the Games menu should get some submenu treatment, or we should just 
add Toys to Games. The kdetoys stuff should be in "other" now of course.

I'll do something about it.

Comment 3 Steve Randall 2003-05-17 06:16:46 UTC
The files eyes_panelapplet.la and cp weather_panelapplet.la are missing from the
/usr/lib/kde3 directory. Simply copy these files there (from the compiled SRPMS)
and both applets run perfectly.

Steve Randall